Bug 1030476 - cannot see some pages with asp
cannot see some pages with asp
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-14 09:15 EST by antonio montagnani
Modified: 2013-11-25 07:23 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-25 07:23:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description antonio montagnani 2013-11-14 09:15:48 EST
Description of problem:
When I connect to my router I cannot see my DHCP table or I cannot connect to my utilities provider to download invoices

Version-Release number of selected component (if applicable):
25.0-3

How reproducible:
always

Steps to Reproduce:
1.try to connect to my router to see DHCP http://192.168.1.1/DHCPTable.asp or to my utilities provider https://login.enel.com/adfs/ls/EnelPassiveLogon.aspx
2.
3.

Actual results:
window opens for DHCPlist but is empty, nothing happens with my utilities provider

Expected results:
I should see DHCP users list (same problem in Windows) or connect to my utilities provider (it works fine in Windows)

Additional info:
Comment 1 Martin Stransky 2013-11-18 05:31:40 EST
Can you test it in safe mode? (http://fedoraproject.org/wiki/Bug_info_Firefox)
Comment 2 antonio montagnani 2013-11-18 05:56:41 EST
both pages are not working also in Safemode
Comment 3 Martin Stransky 2013-11-18 06:25:45 EST
Well, https://login.enel.com/adfs/ls/EnelPassiveLogon.aspx gives me:

Warning: Page has Expired
The page you requested was created using information you submitted in a form. This page is no longer available. As a security precaution, Internet Explorer does not automatically resubmit your information for you.

To resubmit your information and view this Web page, click the Refresh button 

I can't test your personal router page...
Comment 4 antonio montagnani 2013-11-18 07:22:06 EST
1) router has same problem with Windows Explorer and I assume that is connected to firmware update.I am reporting to Lynksis
2) for the other page you must connect to main page of enelergia.it but you need my user name and password,  that I cannot give in bugzilla
Comment 5 antonio montagnani 2013-11-18 07:32:50 EST
I tested also with Android & Firefox and I get a blank page with  a working warning
Comment 6 antonio montagnani 2013-11-18 16:39:53 EST
same problem (but not surprising) also with Seamonkey
Comment 7 Martin Stransky 2013-11-25 07:23:38 EST
Well, I guess there's no way how I can reproduce the issue. Please reopen if you find any.

Note You need to log in before you can comment on or make changes to this bug.